.container{
    width: 1250px!important;
    margin-right: auto;
    margin-left: auto;
}

.header .logo{
    background: url("../images/logo-header.png") 50% 50% no-repeat!important;
}

.footer {
    height: auto!important;
    font:14px/18px "Open Sans",Tahoma,Arial,sans-serif!important;
    margin-top: 10px;
    background-color: #eeeeee;
    padding: 35px 0;
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
    min-width: 100%;
}
.footer .col-xs-2 {
    padding-left: 35px;
    padding-right: 15px;
}
.footer .col-xs-3 {
    padding-left: 5px;
    padding-right: 15px;
    width: 20%;
}
.footer .col-xs-3 + .col-xs-3 {
    width: 20%;
    padding-right: 35px;
}
.footer .col-xs-4 {
    padding-left: 25px;
    padding-right: 35px;
    width: 43.3333%;
}
.footer .contacts p.phone {
    margin: 5px 0;
    font-size: 1.5em;
    line-height: 1.1em;
}
.footer .contacts .btn{
    margin: 10px 0 2px;
    font-size: .8em;
    background-color: #fbfbfb;
}

.footer h4{
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    color: #333333;
    font-size: 18px;
}

.footer .nav-bottom{
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer .nav-bottom li{
    display: block;
}

.footer .nav-bottom > li.divider {
    height: 1px;
    margin: 9px 0px;
    overflow: hidden;
    background-color: #bbbbbb;
    width: 80%;
}

.footer .nav-bottom li a{
    display: block;
    padding: 4px 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 0.9em;
    color: #38628c;
}

.footer .nav-bottom li a:hover{
    color: #0c4262;
    text-decoration: none;
}

.footer .nav-soc {
    padding: 5px 0;
    margin-left: -8px;
    list-style: none;
}

.footer .nav-soc > li {
    float: left;
    padding: 0;
}

.footer .nav-soc > li + li {
    margin-left: 14px;
}

.footer .nav-soc > li > a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    width: 34px;
    height: 34px;
    background-image: url(/local/templates/cz_ws_17/css/../images/soc-sprite.png);
    background-repeat: no-repeat;
}

.footer .nav-soc > li > a:hover{
    opacity: 0.8;
}

.footer .nav-soc > li > a.fb{
    background-position: 0 0;
}
.footer .nav-soc > li > a.tw {
    background-position: -52px 0;
}
.footer .nav-soc > li > a.vk{
    background-position: -104px 0;
}
.footer .nav-soc > li > a.ok{
    background-position: -156px 0;
}
.footer .nav-soc > li > a.yt{
    background-position: -208px 0;
}

.footer .copyright {
    margin-top: -60px;
    float: right;
    text-align: right;
    width: 150px;
}
.footer .copyright img {
    width: 130px;
}
.footer .copyright p {
    margin: 4px;
    font-size: 0.8em;
    color: #9d9d9d;
}

.footer p{
    margin: 0 0 10px;
}

.footer p a{
    font-size: 14px;
    color: #38628c;
    text-decoration: none;
}

.footer p a:hover{
    color: #0c4262;
    text-decoration: underline;
}

.footer p .btn.btn-default {
    text-decoration: none;
    background-color: #eeeeee;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 0.9em;
    border: 1px solid transparent;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #d0d0d0;
    margin-top: 1px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.157);
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.157);
}
.footer p .btn-default {
    color: #333333;
    background-color: #ffffff;
    border-color: #cccccc;
}
.footer p .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.footer .contacts p .btn {
    display: inline-block;
    margin: 10px 0 2px;
    font-size: .8em;
    background-color: #fbfbfb;
}

.footer .contacts p .btn:hover{
    text-decoration: none;
}

footer .payment-methods {
    margin-top: 15px;
}

.modal.fade .modal-dialog{
    top: 15%;
}

#callback_form .modal-dialog{
    width: 400px;
}

#callback_form .modal-content{
    border-radius: 0;
}

#callback_form .modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.42857143px;
}

#callback_form .modal-title {
    margin: 0;
    line-height: 1.42857143;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-align: center;
}

#callback_form .modal-body {
    position: relative;
    padding: 15px;
}

#callback_form .modal-body .text-center{
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

#callback_form .modal-body table{
    width: 100%;
}

#callback_form .modal-body table textarea{
    height: 100px;
    margin-top: 5px;
    outline: none;
}

#callback_form .modal-body .subbackbut{
    font-family: "Open Sans";
    font-size: 11.2px;
}

#buy_one_click_form tr td:nth-of-type(1), #callback_form tr td:nth-of-type(1) {
    display: block;
    margin: 10px 0px;
    padding: 0px 10px;
    font-family: "Open Sans";
    font-size: 14px;
}
#buy_one_click_form tr td, #callback_form tr td {
    width: 100%;
}
#buy_one_click_form tr td:nth-of-type(2) input, #buy_one_click_form textarea, #callback_form tr td:nth-of-type(2) input, #callback_form textarea {
    width: 100%;
    border: 1px solid #919191;
    padding: 5px 5px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin-bottom: 15px;
}
#buy_one_click_form p.pod, #callback_form p.pod {
    text-align: right;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
}

#buy_one_click_form input.subfastbut, #callback_form input.subfastbut, #buy_one_click_form input.subbackbut, #callback_form input.subbackbut {
    font-size: .8em;
    font-family: "Open Sans", sans-serif;
    background-color: #fbfbfb;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid transparent;
    padding-top: 5px;
    padding-bottom: 5px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #333333;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    white-space: nowrap;
    padding: 6px 12px;
    line-height: 1.42857143;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin: 10px auto;
    display: flex;
    color: #ffffff;
    background-color: #38618D;
}

#buy_one_click_form input.subfastbut:hover, #callback_form input.subfastbut:hover, #buy_one_click_form input.subbackbut:hover, #callback_form input.subbackbut:hover {
    background-color: #ff9d00;
}

div.wrap-error {
    position: relative;
}
.wrap-error p.error {
    position: absolute;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    top: -18px;
    font-style: italic;
    color: #777777;
}